body {
	background-color: #ECF7FB;
	margin: 0px;
}


td.text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 160%;
	font-weight: lighter;
	color: #2B2D2F;
	text-decoration: none;
	padding-top:5px;
	padding-bottom:15px;
	padding-right:30px;
	padding-left:30px;
	

}

td.form {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 160%;
	font-weight: lighter;
	color: #2B2D2F;
	text-decoration: none;
	padding-top:3px;
	padding-bottom:3px;
	padding-right:0px;
	padding-left:0px;
	

}

td.footer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	line-height: 160%;
	font-weight: lighter;
	color: #3F3F4B;
	text-decoration: none;
	padding-top:20px;
	padding-bottom:2px;
	padding-right:30px;
	padding-left:50px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cccccc;
	border-right-color: #cccccc;
	border-bottom-color: #cccccc;
	border-left-color: #cccccc;

}


td.footer2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 130%;
	font-weight: lighter;
	color: #5b7b96;
	text-decoration: none;
	padding-top:6px;
	padding-bottom:2px;
	padding-right:0px;
	padding-left:30px;
	border-left-width: 1px;
	border-top-style: none;
	border-left-style: solid;
	border-left-color: #DCEAED;
	

}


td.footer3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	color: #5b7b96;
	text-decoration: none;
	padding-top:6px;
	padding-bottom:2px;
	padding-right:0px;
	padding-left:30px;
	

}

td.footer4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 110%;
	font-weight: lighter;
	color: #5b7b96;
	text-decoration: none;
	padding-top:6px;
	padding-bottom:2px;
	padding-right:0px;
	padding-left:30px;
	

}





td.oprah {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
	color: #2b2d2f;
	text-decoration: none;
	padding-top:20px;
	padding-bottom:5px;
	padding-right:0px;
	padding-left:0px;

}

td.news {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
	color: #2b2d2f;
	text-decoration: none;
	padding-top:12px;
	padding-bottom:12px;
	padding-right:0px;
	padding-left:0px;

}

td.rightcolumn {
	padding-top:12px;
	padding-bottom:2px;
	padding-right:0px;
	padding-left:0px;

}


div.news {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #cfa900;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 30px;
}


div.subheader {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 28px;
	font-style: normal;
	line-height: 180%;
	font-weight: normal;
	color: #cfa900;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 00px;
}

div.subsub {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	font-style: normal;
	line-height: 180%;
	font-weight: normal;
	color: #003333;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 00px;
}



div.menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	font-style: normal;
	line-height: 180%;
	font-weight: normal;
	color: #5b7b96;
	text-decoration: none;
	padding: 0px;
}



td.2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	line-height: 150%;

	font-weight: lighter;

	color: #666666;

	text-decoration: none;

	}



table.oprah {

	
	border-style: solid;

	border-width: 1 1 1 1;

	border-color: #5b7b96;

	}

	

	table.box2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	line-height: 140%;

	font-weight: lighter;

	color: #ffffff;

	text-decoration: none;

	border-style: solid;

	border-width: 1 0 1 0;

	border-color: #BDA6A0;

	}

	
	td.lowerhalf {
	

	}
	

	td.bottom {
	border-top-width: 1;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cfa900;
	border-right-color: #cfa900;
	border-bottom-color: #cfa900;
	border-left-color: #cfa900;

	}


	td.header {
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 2;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cfa900;
	border-right-color: #cfa900;
	border-bottom-color: #cfa900;
	border-left-color: #cfa900;

	}
	

	td.title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	line-height: 140%;
	font-weight: bolder;
	color: #006666;
	text-decoration: none;
	padding: 0px;

	}
	
		td.titleboxes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	line-height: 140%;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;

	}
	
		td.bottomboxes {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;

	}
	
	td.menu1 {
	padding-top:2px;
	padding-bottom:2px;
	padding-right:20px;
	padding-left:20px;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 1;
	border-left-width: 0;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #cfa900;
	border-right-color: #cfa900;
	border-bottom-color: #cfa900;
	border-left-color: #cfa900;
}

	td.menu2 {
border-style: solid;
border-width: 0 0 1 0;
border-color: #cfa900;
padding-top:4px;
 padding-bottom:2px;
 padding-right:26px;
 padding-left:0px;
}
	

	td.menu3 {
	border-style: solid;
	border-width: 0 0 1 0;
	border-color: #f48a74;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:0px;
	padding-left:0px;
}

font.bold {

	letter-spacing: 0px;

	}

	

H1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	line-height: 180%;

	font-weight: lighter;

	color: #0BA979;

	text-decoration: none;

	letter-spacing: 1px}

}

h2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

	font-style: normal;

	text-transform: uppercase;

}



a:link {
	color: #2B2D2F;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 180%;
	font-weight: bold;
	text-decoration: none
}

a:active { color: #2B2D2F; font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 180%;
	font-weight: bold; 
	text-decoration: none }

a:visited {color: #2B2D2F; font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 180%;
	font-weight: bold; 
	text-decoration: none }

a:hover {
	color: #cfa900;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	line-height: 180%;
	font-weight: bold;
	text-decoration: none
}



a.menu:link { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; font-weight: lighter; text-decoration: none }

a.menu:active { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; font-weight: lighter; text-decoration: none }

a.menu:visited { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 22px; font-weight: lighter; text-decoration: none }

a.menu:hover {
	color: #cfa900;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px; 
	font-weight: lighter;
	text-decoration: none;

}

a.footer:link { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: lighter; text-decoration: none }

a.footer:active { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: lighter; text-decoration: none }

a.footer:visited { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: lighter; text-decoration: none }

a.footer:hover {
	color: #cfa900;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px; 
	font-weight: lighter;
	text-decoration: none;

}

a.footermain:link { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; text-decoration: none }

a.footermain:active { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; text-decoration: none }

a.footermain:visited { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; text-decoration: none }

a.footermain:hover {
	color: #cfa900;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px; 
	font-weight: bold;
	text-decoration: none;

}


a.side:link { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; font-weight: bold; text-decoration: none }

a.side:active { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; font-weight: bold; text-decoration: none }

a.side:visited { color: #5b7b96; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; font-weight: bold; text-decoration: none }

a.side:hover {
	color: #cfa900;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px; 
	font-weight: bold;
	text-decoration: none;

}



a.contactlink:link { color: #FFFFFF; text-decoration: none }

a.contactlink:active { color: #FFFFFF; text-decoration: none }

a.contactlink:visited{ color: #FFFFFF; text-decoration: none }

a.contactlink:hover { color: #379580; text-decoration: none }
